<?php
$env = strtoupper ( getenv ( "YII_ENVIRONMENT" ) );
$envs = array (
    "PRODUCTION" => "PRODUCTION",
    "DEVELOPMENT" => "DEVELOPMENT",
    "STAGING" => "STAGING",
    "TEST" => "TEST" 
);
?>
<h1>YII_ENVIRONMENT (<?php echo $env; ?>) <a href="<?php echo url('debug/yiienv'); ?>"><span class="icon-refresh"></span></a></h1>
<form method="post">
<?php
echo CHtml::dropDownList ( 'env', $env, $envs );
echo "<br/>";
echo CHtml::submitButton ( t ( 'Change' ) );
?>
</form>

